MWM(1x)

NAME
mwm - The M*tif Window Manager

SYNOPSIS
mwm [-toolkitoption ...] [-debug] [-xrm resourcestring ] [-multiscreen] [-name name ] [-screens [name [name [...]] ] [-version] [-V]

DESCRIPTION
mwm is a window manager that adheres largely to the Motif mwm specification.

OPTIONS
In addition to the standard X Toolkit command line options (see X(1)), mwm accepts the following options:

-xrm resourcestring
    Set resource

-display display
    Specifies display to be used

-debug
    Enable debugging. This includes synchronous sending of requests to the X server.

-multiscreen
    Use multiple screens.

-name name
    Make mwm retrieve its resources using the given name

-screens [name [name [...]]
    Manage multiple screens. Not yet supported

-version
    Print version information to stderr.

FILES
/etc/X11/mwm/system.mwmrc
    The system wide configuration file. See mwmrc(5) for further details.
~/.mwmrc
    Per user configuration file. See mwmrc(5) for further details.

X Resources
mwm supports a number of resources. It departs from the Motif mwm specification in that all window decorations have separate resources. The resources are documented in the app defaults file for mwm, usr/X11R6/lib/X11/app-defaults/Mwm .

COPYING
See the file COPYING which accompanies this distribution of mwm.

AUTHORS
The LessTif project, http://www.lesstif.org/. This manpage was put together by Ray Dassen <jdassen@debian.org>.

SEE ALSO
lesstif(1x) X(1), mwmrc(5)